<? if ( ! $user = Model_Users::getCurrent() ): ?>
  <?= $this->render('footer/login-popup.phtml'); ?>
<? endif ?>
<?	
	$controller = $this->request()->getControllerName(); 
	$action = $this->request()->getActionName(); 
	$lang = $this->lang();
	$param_filters = $this->filter_params;

?> 
<? if($controller == 'index' && $action == 'advertise-mmg-response'):?>
	<footer class="mt-5 fixed-bottom">
<? else: ?>
	<footer>
<? endif; ?>
	<div class="container-fluid">
		<div class="container">
			<div class=" py-4 text-center d-flex flex-column align-items-center">
				<div class="col-12 extra-big"><span class="black">6</span>ANUNCIO</div>
				<div class="col-12 big-screen-box text-justify pt-5">
					<p class="mb-0"><b><?= __('disclaimer') ?>: </b><?= __('escort_photos_over_18') ?> <u><a target="_blank" class="text-white " href="/page/terms-and-conditions"><?= __('terms_and_conditions') ?></a></u></p>
					<p><?= __('adv_policy') ?></p>
				</div>
			</div>
		</div>
	</div>
</footer>

<div class="fixed-bottom mobile-scroll-top d-none">
	<i class="la la-angle-up"></i>
</div>


<? if($controller == 'agencies' && $action == 'show'):?>
	<? $this->headScript()->appendFile(_st('js.php?type=js&load_key=agency')); ?>
<? elseif($controller == 'escorts' && $action == 'profile'):?>
  <? $this->headScript()->appendFile(_st('js.php?type=js&load_key=profile')); ?>
<? elseif($controller == 'reviews' && $action == 'escort' || $action == 'add-review'):?>
  <? $this->headScript()->appendFile(_st('js.php?type=js&load_key=review')); ?>
<? elseif($controller == 'classified-ads' && $action == 'ad'):?>
  <? $this->headScript()->appendFile(_st('js.php?type=js&load_key=classified-ad')); ?>
<? elseif($controller == 'classified-ads' && $action == 'place-ad'):?>
  <? $this->headScript()->appendFile(_st('js.php?type=js&load_key=classified-place-ad')); ?>
<? elseif($controller == 'pm'):?>
  <? $this->headScript()->appendFile(_st('js.php?type=js&load_key=pm')); ?>
<? elseif($controller == 'index' && $action == 'advertise'):?>
 	<? $this->headScript()->appendFile(_st('js.php?type=js&load_key=advertise')); ?>
<? else: ?>
	<? $this->headScript()->appendFile(_st('js.php?type=js&load_key=front')); ?>
<? endif;?>

<? $this->headScript()->prependFile("/index/js-init?view=main&lang=$lang&gender=$this->gender&is_agency=$this->is_agency&is_tour=$this->is_tour&is_upcoming=$this->is_upcoming&filter_params=$param_filters"); ?>

<?= $this->headScript(); ?>

<?= $this->placeholder('page-specific-scripts'); ?>
<?= $this->placeholder('jwplayer-key'); ?>



